package ru.yandex.webmaster3.storage.util.clickhouse2.query;

/**
 * @author tsyplyaev
 */
public class Statement {
    protected static final String SPACE = " ";

    protected Statement prev, next;

    protected Statement() {
    }

    Statement(Statement prev) {
        this.prev = prev;
    }

    String next() {
        return next != null ? next.toString() : "";
    }
}
